<!DOCTYPE html>
<html>
<head>
	<title>Restoran Pondok Edo</title>
	<link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/myStyle.css" rel="stylesheet">
    <script src="js/jquery-3.1.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script> 
</head>
<body>
<div class="container">
  <div class="container-fluid">
    <nav class="navbar navbar-inverse">
       <div class="container-fluid">
         <div class="navbar-header">
            <a href="index.html"><img src="picture/logo1.png"></a>
        </div>
       <ul class="nav navbar-nav">
		   <li class="active"><a href="index.php"><span class="glyphicon glyphicon-home"></span>Home</a></li>
		   <li><a href="list_menu.php" ><span class="glyphicon glyphicon-th-list"></span> Menu Makanan</a></li>
		   <li><a href="bulbul.php"><span class="glyphicon glyphicon-camera"></span> Profil Pantai BulBul</a></li>
		   </ul>
       <ul class="nav navbar-nav navbar-right">
          <li><a href="cart.php"><span class="glyphicon glyphicon-shopping-cart "></span>&nbsp;Cart</a></li> 
		  <li><a href="form_comment.php"><span class="glyphicon glyphicon-comment"></span> kritik dan saran</a></li>
		  
		  <?php
		  if(isset($_SESSION['is_logged_in'])){
                 echo "<li><a href='form_login.php?logout'><span class='glyphicon glyphicon-log-out'></span>  Logout</a></li>";
                }
                else {
                    echo '<li><a href="form_login.php"><span class="glyphicon glyphicon-log-in"></span>&nbsp;login</a></li>';
                }
                if(isset($_GET['logout'])){
                    ob_start();
                    session_start();
                    ob_end_clean();
                    session_destroy();
                    header("location:form_login.php");
				}
		  ?>
        </ul>
      </div>
    </nav>